/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, input,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
    border:0;
    font-family:inherit;
    font-size:100%;
    font-style:inherit;
    font-weight:inherit;
    margin:0;
    outline:0;
    padding:0;
    vertical-align:baseline;
}
:focus{/* remember to define focus styles! */
    outline:0;
}
body{
    background:#fff;
    line-height:1;
}
table{/* tables still need 'cellspacing="0"' in the markup */
    border-collapse:separate;
    border-spacing:0;
}
caption, th, td{
    font-weight:normal;
    text-align:left;
}
blockquote:before, blockquote:after,
q:before, q:after{
    content:"";
}
blockquote, q{
    quotes:"" "";
}
a img{
    border:0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
    display:block;
}

button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner{
     padding:0 !important;
     border:0 !important;
}

input[type="text"], textarea, input[type="button"], input[type="submit"], input[type="phone"], input[type="email"], input[type="search"]{
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}


/******************** Main Elements **************r*****/


body{
    width:100%;
    height:100%;
    padding:0;
    margin:0;
    position:relative;
    font-family:'century', sans-serif;
    line-height:1.4;
    color:#000;
    
    font-weight:normal;
    font-style:normal; 
    font-variant:normal;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
    opacity:0;
}

a{ 
    text-decoration:none;
    color:inherit;
}

p{ margin-bottom:1em; }

.h1{
    color:#d40014;
    font-weight:bold;
    font-size:1.71em;
    line-height:1.2;
    margin:0 0 .65em 0;
}

.h2{
    font-weight:bold;
    font-size:1.36em;
    line-height:1.2;
    margin:0 0 1em 0;
}

.h3{
    color:#d40014;
    font-weight:bold;
    font-size:1.37em;
    line-height:1.2;
    margin:0 0 .4em 0;
}

ul li{
    list-style:none;
    margin:0 0 .5em 2em;
}

ul.bullet li{
    text-indent:-1.2em;
}

ul.bullet li:before{
    content:"â€¢ ";
    font-weight:bold;
    font-size:1.2em;
    line-height:0;
    margin-right:.15em;
    position:relative;
    top:.1em;
}

.bsans{
    font-family:'gotham', sans-serif;
    text-transform:uppercase;
    letter-spacing:-.02em;
}

#outer{
    position:relative;
    margin:0;
    width:100%;
    height:auto;
    text-align:center;
    overflow:hidden;
}

.topbarinside, .insidein, .fullin, .booksbanner .h1{
    max-width:1000px;
    width:100%;
    display:inline-block;
}

/**************************** Top *********************************/

#top{
    width:100%;
    height:17.5vw;
    padding:0 0 1vw 0;
    background:#96cbf7;
    background-image:url("images/topBanner.jpg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center top;
}

.topinside{
    width:100%;
    position:relative;
    display:inline-block;
}

.logo{
    width:41vw;
    height:auto;
    margin:5vw 0 0 5vw;
}

.submit{
    width:21em;
    height:auto;
    position:relative;
}

.submittop{
    width:15em;
    height: auto;
    top:1em;
    right:-1px;
    position:fixed;
    z-index:10000;
}

.spacer{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}

.btnback{ 
    fill:#000;
    transition:.5s fill;
}

.btncorner{
    fill:#444;
    transition:.5s fill;
}

.submittop:hover .btnback{ fill:#d40014; }
.submittop:hover .btncorner{ fill:#990000; }

.btnbackr{ 
    fill:#d40014;
    transition:.5s fill;
}

.btncornerr{
    fill:#990000;
    transition:.5s fill;
}

.submit:hover .btnbackr{ fill:#000; }
.submit:hover .btncornerr{ fill:#444; }

/************************** Top Bar *******************************/

#topbar{
    width:100%;
    position:relative;
    text-align:center;
    z-index:100;
    
    background-color:#ababab;

    background: #ababab;
    background: -moz-radial-gradient(center, ellipse cover, #efefef 29%, #cecece 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #efefef 29%,#cecece 100%);
    background: radial-gradient(ellipse at center, #efefef 29%,#cecece 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#cecece',GradientType=1 );
    background-size:100% 170%;
    background-position:center bottom;
}

.topbarinside{ 
    display:table; 
    margin-left:auto;
    margin-right:auto;
    position:relative;
    z-index:1;
}

.quotearea, .photo{ 
    display:table-cell;
    vertical-align:middle;
}

.quotearea{
    text-align:left;
    font-size:1.3em;
    line-height:1.4;
    padding:2vw 1.75em 2vw 0;
}

.quote{
    font-style:italic;
    margin:0 0 .3em 0;
}

.quoted{ 
    margin-bottom:0;
    margin-left:50%;
    text-indent:-1em;
}
.quoter{ font-weight:bold; }

.hd{ display:none; }

.photo{
    width:24%;
    height:1px;
    line-height:0;
    position:relative;
}

.photoout, .photos{
    border:10px solid #fff;
    box-shadow:0 3px 8px rgba(0,0,0,0.3);
    width:95%;
    position:relative;
    margin:-1.1vw 0;
}

.photo img{
    width:100%;
    height:auto;
}

.photos{
    float:right;
    margin:-2em 0 .5em 1em;
    width:30%;
    border:1.3vw solid #fff;
}

/************************************* Nav Menu ******************************/

#navmenu{
    width:100%;
    background:#000;
    text-align:center;
    position:relative;
    padding:2.1em 0 1.5em 0;
    z-index:50;
    color:#fff;
    line-height:1;
}

#smnav{ display:none; }

.navlink{
    display:inline-block;
    margin:0 1.1em;
    color:#fff;
    transition:.5s color;
    font-size:1.8em;
    cursor:pointer;
}

.navlink:hover{ color:#d40014; }

/********************************** Top Books **********************************/

.booksbanner{
    background:#000;
    padding:1em 0;
    line-height:0;
    margin:0;
    width:100%;
}

.booksbanner .h1{
    margin:0 auto;
    color:#fff;
    text-align:left;
}

#topbooks{
    width:100%;
    text-align:center;
    position:relative;
    clear:both;
    float:left;
    z-index:200;
}

.topbooksin{
    width:auto;
    position:relative;
}

.topbook{
    width:35vw;
    height:24vw;
    margin:0;
    padding:1.5vw 2vw;
    position:relative;
    background:#484646;
    text-align:left;
    font-size:0;
    float:left;
    
    background-repeat:no-repeat;
    background-position:right bottom;
    background-size:cover;
}

#nextB, #prevB{
    position:absolute;
    z-index:500;
    top:47%;
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    width:2.5em;
    display:none;
    line-height:1;
    fill:rgba(255,255,255,.3);
    transition:.5s fill;
    cursor:pointer;
}

#nextB:hover, #prevB:hover{ fill:rgba(255,255,255,.5); }

#nextB{ right:.85em; }
#prevB{ left:.85em; }

.bookcoverout, .bookinfo{
    clear:both;
    float:left;
}

.bookcoverout{
    position:relative;
    width:37%;
    padding:0;
    height:auto;
    margin-bottom:1vw;
}

.bookinfo{
    width:70%;
    position:absolute;
    left:2vw;
    bottom:1.25vw;
}

.fade{
    position:absolute;
    border:none;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:1;
    background:transparent;
    background:-moz-linear-gradient(left, rgba(72,70,70,1) 5%, rgba(72,70,70,0) 40%);
    background:-webkit-linear-gradient(left, rgba(72,70,70,1) 5%,rgba(72,70,70,0) 40%);
    background:linear-gradient(to right, rgba(72,70,70,1) 5%,rgba(72,70,70,0) 40%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#48464600', endColorstr='#484646ff',GradientType=1 );
}

.booktitle, .booksubtitle, .bookby, .byname{
    position:relative;
    z-index:3;
}

.bookby{
    text-align:left;
    font-style:italic;
    line-height:1.35;
    font-size:1.25vw;
    color:#fff;
    text-shadow:0 3px 6px rgba(0,0,0,0.8);
    margin:0 0;
}

.byname{
    font-family:'gotham', sans-serif;
    text-transform:uppercase;
    font-style:normal;
    font-size:1.2em;
    display:inline-block;
    margin-bottom:-.1em;
    color:#d40014;
    line-height:1;
}

.learnmore{
    position:absolute;
    background:#d40014;
    font-style:italic;
    color:#fff;
    font-size:1.5vw;
    margin:0;
    padding:.4em 1em;
    transition:.5s background;
    bottom:0;
    right:0;
    text-align:right;
}

.learnmore:hover{ background:#000; }

.bookcover{
    width:100%;
    height:auto;
    position:relative;
    z-index:400;
    margin:0;
    box-shadow:4px 11px 17px rgba(0,0,0,0.35);
    line-height:0;
}

.cover{
    position:relative;
    width:100%;
    height:auto;
    z-index:1;
}

.over{
    position:absolute;
    top:0;
    left:0;
    z-index:30;
    width:100%;
    height:100%;
    pointer-events:none;
    box-shadow:inset 0 0 2px rgba(0,0,0,0.1);
    background:-moz-linear-gradient(left, rgba(255,255,255,0.12) 0%, rgba(0,0,0,0.12) 2%, rgba(0,0,0,0) 98%, rgba(0,0,0,0.13) 100%);
    background:-webkit-linear-gradient(left, rgba(255,255,255,0.12) 0%,rgba(0,0,0,0.12) 2%,rgba(0,0,0,0) 98%,rgba(0,0,0,0.13) 100%);
    background:linear-gradient(to right, rgba(255,255,255,0.12) 0%,rgba(0,0,0,0.12) 2%,rgba(0,0,0,0) 98%,rgba(0,0,0,0.13) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#14ffffff', endColorstr='#17000000',GradientType=1 );
}

/*********************************** Inside ******************************/

.inside{
    width:100%;
    clear:both;
    float:left;
    font-size:1.1rem;
    height:auto;
    z-index:300;
    position:relative;
}

.insidein{ 
    text-align:left;
}

.fullwidth{
    width:100%;
    padding:0 100%;
    margin:0 -100%;
    border-top:1px solid #ddd;
    height:auto;
    position:relative;
    display:table;
    text-align:center;
}

.noborder{ border:0; }
.blackborder{ border-color:rgba(0,0,0,0.3); }

.fullin{
    text-align:left;
    padding:3em 0;
    position:relative;
}

.inimg{
    width:36%;
    height:auto;
    margin:-1vw -8vw -8em 0;
    float:right;
    position:relative;
    z-index:10000;
}

.red{ 
    background-color:#ababab;

    background: #ababab;
    background: -moz-radial-gradient(center, ellipse cover, #efefef 29%, #ababab 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #efefef 29%,#ababab 100%);
    background: radial-gradient(ellipse at center, #efefef 29%,#ababab 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ababab',GradientType=1 );
    background-size:100% 170%;
    background-position:center bottom;
}
.paper{
    background-color:#ababab;
    background:url("images/paper.png");
    background-size:auto 400px;
    background-position:center;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}

.lft, .right{
    display:table-cell;
    vertical-align:middle;
    text-align:left;
}

.lft{ padding:3em 4% 3em 8%; }

.right{ 
    width:50%;
    position:relative;
}

.table{
    display:table;
    width:100%;
}

.lf, .rt{
     display:table-cell;
     vertical-align:top;
}

.lf{ 
    padding-right:2.2em;
    clear:both;
}

.latest{
    padding:2em 0 3em 3em;
    position:relative;
    top:0;
    bottom:0;
    
    background:rgb(224,225,226);
    background:-moz-linear-gradient(left, #D9DADA 0%, rgba(239,239,240,1) 5%);
    background:-webkit-linear-gradient(left, #D9DADA 0%,rgba(239,239,240,1) 5%);
    background:linear-gradient(to right, #D9DADA 0%,rgba(239,239,240,1) 5%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#D9DADA', endColorstr='#efeff0',GradientType=1 ); 
}

.latestin{ 
    display:table-cell;
    vertical-align:middle;
}

.latestbooksin{
    width:1000%;
}

.latest .bookcover{
    display:inline-block;
    width:16vw;
    margin-right:2vw;
    margin-bottom:1.75em;
}

@media all and (max-width:1350px){ .latest .bookcover{ width:18vw; } }
@media all and (max-width:1250px){ .latest .bookcover{ width:20vw; } }
@media all and (max-width:1180px){ .latest .bookcover{ width:23vw; } }
@media all and (max-width:1130px){ .latest .bookcover{ width:26vw; } }
@media all and (max-width:1100px){ .latest .bookcover{ width:29vw; } }

a.button{ display:block; }

.button{
    background:#d40014;
    font-style:italic;
    color:#fff;
    font-size:1.25rem;
    margin:0 0 .85em 0;
    padding:.4em 12% .4em .8em;
    position:absolute;
    right:0;
    bottom:0;
    transition:.5s background;
}

.button:hover{ background:#000; }

.step{
    background:#000;
    color:#fff;
    font-family:'gotham', sans-serif;
    text-transform:uppercase;
    font-size:1.23em;
    padding:1.3em 0;
    width:6em;
    text-align:center;
    position:relative;
    top:.2em;
}

.step:before{
  content:"";
  position:absolute;
  margin:-42px -50px;
  width:2.3em;
  height:1.6em;
  transform:rotate(-45deg);
  background-color:#fff;
}

.people{
    font-size:0;
    text-align:center;
    margin:26px 0;
    width:100%;
    height:auto;
}

.people p{ margin:0 0 0.2em 0; }

.person{
    display:inline-block;
    width:22%;
    margin:0 1.5%;
    font-size:.95rem;
    font-style:italic;
    vertical-align:top;
}

.pername{
    font-family:'gotham', sans-serif;
    color:#d40014;
    font-size:1.25em;
    font-style:normal;
}

.pict{
    overflow:hidden;
    border-radius:50%;
    width:13em;
    height:13em;
    display:inline-block;
    line-height:0;
}

.pict img{
    width:100%;
    height:auto;
}

.boxes{
    display:flex;
    flex-wrap:wrap;
    margin-left:-.575em;
    margin-right:-.575em;
}

.box{
    background:#eee;/*#f7e7e9*/;
    padding:1.5em 2.2em;
    margin:0 .575em 1.15em .575em;
    flex:1;
    position:relative;
}

.lg{ 
    flex:3;
    flex-basis: 100%;
}

.boxlogo{
    width:100%;
    height:auto;
    margin:0 0 1em 0;
    text-align:center;
}

.boxlogo svg{ width:90%; }
.amp{ margin-bottom:0.6em; }
.amp svg{ max-height:4.6em; }
.ghost svg{ max-height:6em; }

/**************************** Extras *******************************/

.clear{
    width: 100%;
    height: 2px;
    margin: 5px 0;
    display: inline-block;
}

.redt{ color:#d40014; }
.bot{ margin-bottom:1em; }
.cent{ text-align:center; }
.center{ margin:0 auto; }

/******************************* Bottom **************************/

/* cyrillic-ext */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:400;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu72xKKTU1Kvnz.woff2) format('woff2');
  unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:400;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu5mxKKTU1Kvnz.woff2) format('woff2');
  unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:400;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7mxKKTU1Kvnz.woff2) format('woff2');
  unicode-range:U+1F00-1FFF;
}
/* greek */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:400;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4WxKKTU1Kvnz.woff2) format('woff2');
  unicode-range:U+0370-03FF;
}
/* vietnamese */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:400;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7WxKKTU1Kvnz.woff2) format('woff2');
  unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:400;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxKKTU1Kvnz.woff2) format('woff2');
  unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:400;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxKKTU1Kg.woff2) format('woff2');
  unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:700;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCRc4AMP6lbBP.woff2) format('woff2');
  unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:700;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfABc4AMP6lbBP.woff2) format('woff2');
  unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:700;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCBc4AMP6lbBP.woff2) format('woff2');
  unicode-range:U+1F00-1FFF;
}
/* greek */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:700;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBxc4AMP6lbBP.woff2) format('woff2');
  unicode-range:U+0370-03FF;
}
/* vietnamese */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:700;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfCxc4AMP6lbBP.woff2) format('woff2');
  unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:700;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfChc4AMP6lbBP.woff2) format('woff2');
  unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:700;
  src:url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4AMP6lQ.woff2) format('woff2');
  unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.footer-wrapper{
    font-family:"Roboto", sans-serif;
    position:relative;
    clear:both;
    background-color:#000;
    display:block;
    width:100%;
    font-size:16px;
    line-height:1.2;
    -webkit-font-smoothing:none !important;
    font-smoothing:none !important;
    -webkit-text-size-adjust:none !important;
}

.footer-wrapper a{
    font-size:1em;
    text-decoration:none;
    color:#d30015;
    display:inline;
}

.footer{
    max-width:1180px;
    margin:0 auto;
}

.footer-logo{
    margin-top:-17px;
    width:auto;
    position:relative;
    display:inline-block;
    float:left;
}

.site-tab{
    position:absolute;
    top:0;
    right:-13px;
    width:0;
    height:0;
    border-bottom:17px solid #710E11;
    border-right:13px solid transparent;    
}

.footer-logo .site-brand{ display:table-cell; }

.footer-logo a{
    color:#ffffff !important;
    font-size:2.3em;
    font-weight:bold;
    text-decoration:none;
}

.footer-links{
    width:100%;
    max-width:none;
    height:auto;
    font-size:1em;
    margin-top:-57px;
    line-height:1;
}

.footer-links ul{
    height:inherit;
    margin:0;
    text-align:center;
    width:100%;
    padding:0;
}

.footer-links ul li{
    border-bottom:5px solid #000;
    display:inline-block;
    height:inherit;
    padding:0 5px;
    margin:0;
}

.footer-links ul li a{
    display:table-cell;
    height:inherit;
    vertical-align:bottom;
    color:#999999;
    text-decoration:none;
    padding-top:5px;
    padding-bottom:5px;
    font-size:0.8em;
    border-bottom:5px solid #000;
}

.footer-links ul li a:hover{ color:#FFFFFF; }

/******* Social */

.footer-social {
    float:right;
    display:inline-block;
    height:30px;
    overflow:hidden;
    padding:14px 15px 0;
    width:140px;
}

.footer-social .socialBar{
    width:150px;
    padding:0 0 0 0;
    border-bottom:0 solid #eeeeee;
    border-top:medium none;
    color:#999999;
    font:0.9em Verdana, Arial, Helvetica, sans-serif;
    margin-bottom:10px;
    display:inline-block;
}

div.socialBar select{ font-size:1.1em; }
div.socialBar .hide{ opacity:0; }
div.socialBar .show{ opacity:1; }

div.socialBar .right{
    display:inline;
    float:right;
    width:auto;
}

div.socialBar .left{
    display:inline;
    float:left;
    width:auto;
}

.footer-social .socialBar .left .icon{
    background:url('https://www.realclearpolitics.com/asset/img/social-icon-set.png') no-repeat scroll 0 0 transparent;
    float:left;
    height:30px;
    margin:0 5px 0 0;
    width:31px;
    cursor:pointer;
    opacity:1;
    transition:.5s opacity;
}

div.socialBar .left .icon:hover{ opacity:0.5; }

div.socialBar .left > .icon.fb_icon{ background-position: -37px 0; }
div.socialBar .left > .icon.tweet_icon{ background-position: 0 0; }
div.socialBar .left > .icon.lnkdin_icon{ background-position: -74px 0; }

.footer-info {
    display:inline-block;
    color:#999999;
    font-size:0.8em;
    margin:30px auto;
    text-align:center;
    width:100%;
    margin-top:10px;
}

.footer-info .copyright {
    float:left;
    padding-right:20px;
}

.footer-info a.copyright-button {
    background-color:#d30015;
    color:#fff;
    padding:3px;
    margin-top:5px;
}

.footer-info a.copyright-button:hover {
    text-decoration:none;
    background-color:#fff;
    color:#d30015;
}

.footer-info .info-links {
    display:inline-block;
}

.footer-info .info-links ul {
    padding:0;
    margin:0;
}

.footer-info .info-links ul li {
    float:left;
    padding:0 10px;
    display:inline;
}

.footer-info .info-links ul li a {
    color:#999999;
}

.mobile-footer {
    display:none;
}

/* footer hover styles */
.footer-links ul li a.politics { color:#FFFFFF; padding-top:0;  border-bottom:5px solid #d30015;}
.footer-links ul li a.markets:hover { border-bottom:5px solid #669933; padding-top:0; }
.footer-links ul li a.world:hover { border-bottom:5px solid #0C124D; padding-top:0; }
.footer-links ul li a.science:hover { border-bottom:5px solid #37414A; padding-top:0; }
.footer-links ul li a.sports:hover { border-bottom:5px solid #003399; padding-top:0; }
.footer-links ul li a.history:hover { border-bottom:5px solid #CC6600;  padding-top:0; }
.footer-links ul li a.technology:hover { border-bottom:5px solid #444444; padding-top:0; }
.footer-links ul li a.religion:hover { border-bottom:5px solid #81C0C8; padding-top:0; }
.footer-links ul li a.energy:hover { border-bottom:5px solid #70AB41; padding-top:0; }
.footer-links ul li a.education:hover { border-bottom:5px solid #8D0000; padding-top:0; }
.footer-links ul li a.defense:hover { border-bottom:5px solid #485228; padding-top:0; }
.footer-links ul li a.policy:hover { border-bottom:5px solid #65198E; padding-top:0; }
.footer-links ul li a.books:hover { border-bottom:5px solid #553C2D; padding-top:0; }
.footer-links ul li a.health:hover {border-bottom:5px solid #dbb706; padding-top:0;}
.footer-links ul li a.investigations:hover {border-bottom:5px solid #5d5d5d; padding-top:0;}
.footer-links ul li a.future:hover {border-bottom:5px solid #004952; padding-top:0;}
.footer-links ul li a.life:hover {border-bottom:5px solid #ffffff; padding-top:0;}


/******************** Blog Styles ***********************/

.blogout{ 
    font-size:.9em;
    padding-bottom:1.15em;
}

h3.feed-title{
    display:none;
}

h4.feed-item-title{
    font-weight:bold;
    font-size:1.3em;
    font-style:italic;
    color:#d30015;
}

.read-more{
    background:#d40014;
    font-style:italic;
    color:#fff;
    font-size:1rem;
    margin:0 0 0 0;
    padding:.3em .6em .4em 1.6em;
    transition:.5s background;
    display:inline-block;
    position:absolute;
    bottom:0;
    right:0;
}

.read-more:hover{ background:#000; }

#newscont{
    width:100%;
    margin:-.5em 0 0 0;
    padding-bottom:1.5em;
    clear:both;
    float:left;
}

.presslink{
    margin:0 0 .1em 0;
    width:calc(100% - 1.6em);
    clear:both;
    float:left;
    padding:.6em .8em;
    background:rgba(0,0,0,0.05);
    font-size:.9em;
    transition:.5s background;
    display:table;
}

.presslink:hover{ background:rgba(0,0,0,0.14); }

.presslink img, .presslink svg{
    width:100%;
    height:auto;
}

.lfp, .presstitle{
    display:table-cell;
    vertical-align:middle;
}

.lfp{
    width:20%;
    padding-right:1em; 
}

.presstitle{ font-style:italic; }





/************************** Size Socific ****************************/

@media all and (max-width:1400px){
    .latest{ position:absolute; }
}

@media only screen and (min-width:1025px) and (max-width:1399px){
    .footer-links{
        width:100%;
        height:auto;
    }
    .footer-info{ text-align:center; }
    .footer-social{ padding:15px 0 0 20px; }
}

@media only screen and (min-width:768px) and (max-width:1179px){
    .footer-links{
        height:auto;
        width:73%;
        float:right;
    }
    .footer-social{
        display:block;
        position:absolute;
        top:60px;
        left:20px;
    }
    .footer-info{
        margin:30px 0 50px;
        padding:0 2px;
        width:100%;
        box-sizing:border-box;
    }
    .footer-info .copyright{
        float:none;
        width:100%;
        display:inline-block;
        margin-left:-20px;
    }
    .footer-info .info-links{ padding-right:10px; }
    .inimg{
        width:36%;
        margin:-1vw -2vw -8em 0;
    }
}

@media all and (max-width:1100px){
    #topbar, .booksbanner .h1{
        width:90%;
        padding-left:5%;
        padding-right:5%;
    }
    .quotearea{ 
        font-size:1.75vw;
        padding-top:1em;
        padding-bottom:1em;
    }
    .photo{ width:17vw; }
    .photoout{ border:.8vw solid #fff; }
    #navmenu{ font-size:1.5vw; }
    .lft, .right, .fullin{
        display:block;
        clear:both;
        float:left;
        width:100%;
    }
    .lft, .fullin{
        width:88%;
        padding-left:6%;
        padding-right:6%;
    }
    .latest{ position:relative; }
    .latest .bookcover{
        width:17.5vw;
        margin-right:2vw;
    }
    .pict{
        width:19vw;
        height:19vw;
    }
    .bookcover{ box-shadow:.2vw .6vw 1.2vw rgba(0,0,0,0.35); }
    .inimg{
        width:39%;
        margin:-2vw -7vw -8em 0;
    }
}

@media all and (max-width:900px){
    .topbook{
        display:block;
        width:100vw;
        height:auto;
        padding:0 0 1vw 0;
        clear:both;
        border-bottom:1px solid #222;
    }
    #nextB, #prevB{ display:none !important; }
    .bookcoverout{
        left:3vw;
        top:3vw;
    }
    .bookinfo{
        left:3vw;
        margin:4vw 0 0 0;
        bottom:auto;
        position:relative;
    }
    .bookby{ font-size:2.6vw; }
    .learnmore{
        font-size:2.8vw;
        padding:.4em 1em;
    }
}

@media all and (max-width:880px){
    .inimg{
        width:48%;
        margin:-2vw -9vw -6em 1em;
    }
}

@media all and (max-width:800px){
    /*.topbooksin{ 
        display:table;
        flex-wrap:nowrap;
    }
    .topbook{
        width:100%;
        display:table-row;
    }
    .topbookin{ 
        display:table-cell; 
        width:77%;
        padding:1rem 20% 1rem 3%;
        position:relative;
    }
    .bookcoverout{ margin-bottom:2vw; }
    .bookby{
        font-size:1.2rem;
    }
    .learnmore{
        font-size:1.2rem;
    }*/
    #inside{ font-size:1rem; }
    #top{ height:20.5vw; }
    .logo{
        width:48vw;
        margin:5vw 0 0 4vw;
    }
    .quotearea{ 
        font-size:1.1rem;
        padding-right:0;
    }
    .hd{ display:inline-block; }
    .photo{ display:none; }
    
    #navmenu{ padding:20px 23px; }
    #smnav{ 
        display:block;
        margin:0;
        width:30px;
        height:auto;
        fill:#fff;
        transition:.5s fill;
        cursor:pointer;
    }
    #smnav svg{ width:100%; height:auto; }
    #smnav:hover{ fill:#d40014; }
    #bignav{
        padding-top:1em;
        display:none;
    }
    .navlink{
        width:100%;
        margin:.35em 0;
        text-align:left;
        font-size:1.3rem;
    }
    .submit{ width:16em; }
    .lf, .rt{
        display:block;
        clear:both;
        float:left;
        width:100%;
    }
    .lf, .rt{ margin-bottom:1.3em; }
    .rt:last-child{ margin-bottom:0; }
    .step{ 
        font-size:1.1em;
        padding:.9em 0;
        margin-top:.5em;
    }
    .step:before{
      margin:-32px -40px;
      width:2.3em;
      height:1.6em;
    }
    .quoted{ margin-left:20%; }
    .inimg{
        width:56%;
        margin:-1vw -8vw -7em 0;
    }
}

@media only screen and (max-width:767px){
    .mobile-footer{
        display:inline-block;
        width:100%;
        color:#494949;
        font-size:0.9em;
        padding:20px 0;
    }
    .mobile-copyright{
        padding-left:100px;
        margin-right:20px
    }
    .mobile-copyright a{ color:#494949; }
    .footer-wrapper{ margin-top:50px; }
    .footer-links{ display:none; }
    .footer-info{ display:none; }
    .footer-logo{ width:auto; }
    .footer-logo .site-brand{ padding:10px; }
    .footer-social{
        float:left;
        padding:7px 15px;
    }
    .boxes{
        display:block;
        width:100%;
    }
    .box{
        display:block;
        margin-left:0;
        margin-right:0;
        width:80%;
        padding-left:10%;
        padding-right:10%;
        float:left;
        flex:none;
    }
}

@media all and (max-width:700px){
    .person{
        width:50%;
        margin:0 0 1.6vw 0;
    }
    .pict{
        width:24vw;
        height:24vw;
    }
    .submittop{ width:12em; }
    .inimg{
        width:62%;
        margin:-1vw -17vw -10vw .8em;
    }
}

@media all and (max-width:630px){
    .bookby{ font-size:1.2rem; }
    .learnmore{ font-size:1.2rem; }
}

@media all and (max-width:570px){
    .bookinfo{ width:50%; }
    .inimg{
        width:62%;
        margin:-1vw -17vw 0 .8em;
    }
}

@media all and (max-width:500px){
    #top{ 
        height:56vw;
        background-size:176% auto;
    }
    .logo{
        width:83vw;
        margin:3.5vw 0 0 4vw;
    }
    .submittop{
        position:absolute;
        width:50vw;
        left:4vw;
        right:auto;
        top:24vw !important;
    }
    .photos{ width:50%; }
    .photoout, .photos{ border:2vw solid #fff; }
    .person{ 
        width:100%;
        margin-bottom:4vw;
        font-size:4vw;
    }
    .pict{
        width:65vw;
        height:65vw;
    }
    .boxlogo{
        width:80%;
        margin:0 0 1em 10%;
    }
}






        .contact-modal-container {
            position: relative;
            pointer-events: none;
        }

        .contact-modal-container.active {
            pointer-events: all;
        }

        .contact-modal-container .contact-modal-bg {
            display: flex;
            justify-content: center;
            align-items: center;
            visibility: visible;
            opacity: 1;
            position: fixed;
            width: 100%;
            height: 100%;
            position: fixed;
            left: 0;
            top: -100px;
            outline: none;
            background-color: transparent;
            transition: opacity .5s ease, visibility .5s ease;
            z-index: 2000;
            visibility: hidden;
            transition: top .2s ease-in,
            visibility .2s ease-in,
            background-color .3s ease-out;
        }

        .contact-modal-container.active .contact-modal-bg {
            top: 0px;
            visibility: visible;
            background-color: rgba(0, 0, 0, 0.4);
        }

        .contact-modal-container .contact-modal-bg .contact-modal {
            width: calc(100vw - 0px);
            height: calc(100vh - 0px);
            height: auto;
            max-width: 768px;
            box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2),
            0 24px 38px 3px rgba(0, 0, 0, 0.14),
            0 9px 46px 8px rgba(0, 0, 0, 0.12);
            border-radius: 2px;
            overflow-y: auto;
            z-index: inherit;
            background-color: #fff;
        }

        @media (min-width: 768px) {
            .contact-modal-container .contact-modal-bg .contact-modal {
                width: calc(100vw - 30px);
                height: calc(100vh - 60px);
                height: auto;
            }
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_header {
            display: flex;
            justify-content: space-between;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_content-block {
            padding: 1rem;
            border-bottom: 1px solid #ddd;
            background-color: #eee;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_header .contact-modal_heading {}

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_header .contact-modal_heading h2 {
            margin: 0px;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_header .contact-modal_cancel {
            position: relative;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_header .contact-modal_cancel .contact-modal_calcel_element {
            cursor: pointer;
            width: 33px;
            height: 33px;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_header .contact-modal_cancel .contact-modal_calcel_element::before,
        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_header .contact-modal_cancel .contact-modal_calcel_element::after {
            position: absolute;
            left: 16px;
            content: ' ';
            height: 33px;
            width: 2px;
            background-color: rgb(166, 166, 166);
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_header .contact-modal_cancel .contact-modal_calcel_element::before {
            transform: rotate(45deg);
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_header .contact-modal_cancel .contact-modal_calcel_element::after {
            transform: rotate(-45deg);
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body {
            margin: 8px;
            margin-top: 16px;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .contact-form {}

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .contact-form .input-group {
            margin-bottom: 24px;
            margin-left: 16px;
            margin-right: 16px;
            display: flex;
            flex-direction: column;
            flex-wrap: wrap;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .contact-form .input-label {
            display: block;
            letter-spacing: 0.025em;
            font-size: 1rem;
            /*font-weight: 700;*/
            margin-bottom: 0.5rem;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .contact-form .conctact-input {
            display: block;
            background-color: #edf2f7;
            color: #4a5568;
            border-width: 1px;
            border-color: #edf2f7;
            border-radius: 0.25rem;
            padding-top: 0.5rem;
            padding-bottom: 0.5rem;
            padding-left: 1rem;
            padding-right: 1rem;
            margin-bottom: 0.75rem;
            line-height: 1.25;
            font-size: 16px;
            border: none;
            font-family: Roboto;
        }

        @media (min-width: 768px) {
            .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .contact-form .conctact-input {
                font-size: 1em;
            }
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .contact-form .conctact-input.invalid {
            border: 1px solid #a20505;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .submit-errors,
        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .submit-successful {
            display: none;
            margin: 1rem;
            padding: 1rem;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .submit-errors {
            background-color: #eabdbd;
            color: #460202;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_body .submit-successful {
            background-color: #c9eabd;
            color: #024602;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .contact-modal_footer {
            display: flex;
            justify-content: flex-end;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .button {
            padding-top: 0.5rem;
            padding-bottom: 0.5rem;
            padding-left: 1rem;
            padding-right: 1rem;
            background-color: #e2e8f0;
            color: #2d3748;
            box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
            background: transparent;
            border-radius: 5px;
            cursor: pointer;
            border: none;
            position: initial;
            right: initial;
            bottom: initial;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .button:hover {
            background-color: #cbd5e0;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .button.btn-default {
            background-color: #e0e0e0;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .button.btn-default:hover {
            background-color: #aaa;
            color: #fff;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .button.btn-success {
            background-color: #48bb78;
            color: #fff;
        }

        .contact-modal-container .contact-modal-bg .contact-modal .button.btn-success:hover {
            background-color: #2f855a;
        }


/** CSS for learnmore links **/
.learnmore{
    z-index: 99;
    cursor: pointer;
}

.learnmore.coming-soon{
    background-color: #fff;
    color: #333;
    cursor: initial;
}

.learnmore.has-links:hover{
    background-color: #d40014;
}

.learnmore.has-links:hover .links-tooltip{
    display: initial;

}

.links-tooltip {
    display: none;
    position: absolute;
    bottom: 100%;
    right: 0;
    background-color: #000;
    z-index: 999;
    width: 100%;
}

.links-tooltip:after{
    content: "";
    position: absolute;
    top: 100%;
    left: 93%;
    margin-left: -44%;
    border-width: 11px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
}

.links-tooltip ul{

}

.links-tooltip ul li{
    margin: 0;
    padding: 10px;
    font-size: .8em;
    border-bottom: 1px #ccc solid;
}

.links-tooltip ul li:hover{
    background-color: #666;
}

.links-tooltip ul li:last-child{
    border-bottom: 0px;
}

.learnmore-anchor{
    z-index: 99;
}
/** End CSS for learnmore links **/